Subject: YTSEJAM digest 262
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
record show (hartman larry <email_address_removed>)
 ("backof michael ( bs ifsm)" <email_address_removed>)
WD&DU (Barrett W Nuzum <email_address_removed>)
Re: Stuff (Michael Bahr <email_address_removed>)
Re: YTSEJAM digest 260 (Michael Bahr <email_address_removed>)
Re: your mail (Michael Bahr <email_address_removed>)
Re: LtL (Michael Bahr <email_address_removed>)
Re: James LaBrie -- Shy, or just an @$$hole? (email_address_removed)
meeting the band, how? ([email-masked])
Re: DT single cd!!! (William T Bajzek <[email-masked]>)
Majesty Demos (Michael Burstin <email_address_removed>)
Galactic Cowboys & King's X (no DT content) (email_address_removed)
Re: WD&DU (Michael Bahr <email_address_removed>)
DT Boots (email_address_removed (Corey McKenzie))
Re: meeting the band, how? (email_address_removed)
Re: Majesty Demos (Michael Bahr <email_address_removed>)
CDC (Younis Youssef Hilal <email_address_removed>)
Mike Portnoy's "influences" (Younis Youssef Hilal <email_address_removed>)
Re: meeting the band, how? ("Paul W. Cashman" <email_address_removed>)
pull me under keyboard part (A Lerxst in Wonderland <email_address_removed>)
matter of time tab (A Lerxst in Wonderland <email_address_removed>)
Re: meeting the band, how? (email_address_removed (Steve Mansfield))
Re: meeting the band, how? (email_address_removed (DAVID RE))
Re: Galactic Cowboys & King's X (no DT content) (email_address_removed (DAVID RE))

----------------------------------------------------------------------

Date: Mon, 6 Dec 1993 11:15:37 -0500 (EST)
From: hartman larry <email_address_removed>
Subject: record show

That big record show that was all excited about was a real bust.  It was put on
by a different group than the last show that we wwent to.  This place had 
harldy no bootlegs at all.  I didn't see anything there about Dream Theater.
I guess this organization has rules against boots or something.

Most of the stuff was vinly anyway.  Does anyone know if DT has anything on
vinly?  The only thing that I got was a Rush COunterparts promo poster.  It 
looks just like the album cover and at the bottom it says "Coming to stores
October 19th" in the same text as the title.  Not too bad, it was only 5 bucks!

My girlfriend got a tour book from the 1st (I think) tour from QUeensryche.
It was pretty cool.  The sure did look strange a few years ago! :)

They has some Extreme, Rush, and Queensryche singles on CD but that was about 
it as far as cool stuff.

The company that put on the last show that we went to is sponsoring another
one on January 9th in Timonium, MD.  I'll probably go to that one. 
Last time they hads lots of DT stuff.  Dance of Eternity, Conciously Unreal,
LatM, WDADU, etc....

I'll definatly get some cool stuff then!

Jason Hartman
" I am the Killing Hand!"

------------------------------

Date: Mon, 6 Dec 1993 12:38:09 -0500 (EST)
From: "backof michael ( bs ifsm)" <email_address_removed>
Subject: 

set ytsejam mail digest

------------------------------

Date: Mon, 6 Dec 1993 13:15:57 -0500 (EST)
From: Barrett W Nuzum <email_address_removed>
Subject: WD&DU

Hey DTers..
My roommate has fallen in love with my copy of WD&DU.
But now he wants lyrics..
Does anyone have them, or know where they can ftp them?
Either way, thanks.
-- 
-------------------------------------------------------------------------------
|email_address_removed |        It makes you angry, it makes you blind         |
|Barrett W. Nuzum     |       It makes you guilty and it makes you lie        |
|aka Hogarth          |    Tied up and beaten, spat out and eaten, suicidal   |
|SUNY Stony Brook     |             Nothing's ever been as hard               |
|Avid DuneMUSHer      |         - Marillion, "Hard As Love", _Brave_          |
-------------------------------------------------------------------------------

------------------------------

Date: Mon, 6 Dec 93 12:17:42 MST
From: Michael Bahr <email_address_removed>
Subject: Re: Stuff

> 
> This goes out to Mike:  I have 2 new editions for your discography.
> They are Skyway to nightmares and Live in Long Island. later, Gary
> 

	Those have been mailed to me by Bill buckley and Jennifer Albert
(I think) and are included in the new discog. I will be posting it about
once every three weeks.

	Jason Hough and I have been putting together a Dream Theater FAQ
based on the info we have... it's very rough right now but when we get all
the basic stuff covered, he or I will post it here and await everyone's
input....

Mike/email_address_removed

------------------------------

Date: Mon, 6 Dec 93 12:22:06 MST
From: Michael Bahr <email_address_removed>
Subject: Re: YTSEJAM digest 260

> > "The unbroken spirit obscured in disquiet" - Tolkien uses those EXACT
> > WORDS in the Mirkwood forest while Bilbo is thinking...
> 
> If these are the exact words it would make this explanation more plausible.

	Yep, it was before they ran into the Wood-elves' barbecues that
Bilbo sat for awhile and thought, "this unbroken spirit obscured in
disquiet in this forest makes me feel quite queer, O to return to my hole
in hobbito!

> > "You're fighting the weight of the world, no one can save you this time,
> > close your eyes, and you'll find all you need in your mind" - Bilbo has to
> > save the dwarven party more than once, against seemingly insurmountable
> > odds, and he closes his eyes and thinks up a solution and pulls it off,
> > saving the party...

	Addendum: I read a bit further, and during the escape from
Elvenking, Bilbo pauses and says, "I will just have to think it through,
and find what I need in my mind." This is pretty convincing... hehe...

> I don't know. The cool thing about a lot of DT's lyrics is, while they
> may be about one thing or another, they are ambiguous enough to be
> interpreted in many ways, so that each song might mean something to
> everyone who hears it on a more personal level. Metropolis, for example,

	This is true. I don't want to shove my meaning down veryone's
throat or anything. I am sure it's possible someone could come up with a
meaning that utterly destroys that one... ;)

> That said, does anyone know what the FUCK Under a Glass Moon is about?

	This is going to sound funny, but as I was checking out the
lyrics, they seemed to be about Star Trek.

Mike/email_address_removed

------------------------------

Date: Mon, 6 Dec 93 12:27:34 MST
From: Michael Bahr <email_address_removed>
Subject: Re: your mail

>      that genuine?  Is the song about Hamlet?
> 
> Mike:  Yeah.  That's Kev also.  Those are Kev's lyrics.  And
>      in his  words, it's  not  a  song  about  Hamlet,  it's
>      inspired by  Hamlet, and it's taking the story...  What
>      Kev says is that it's not a song about Hamlet, but it's
>      a song  about what  Hamlet is  about.  There's a lot of

	Okay, that part is reasonably correct then.... the FAQ will
reflect it....

>   PM: ...What is Take the Time about...?
> 
> 
> Mike:   Well actually  the lyrics  to Take  The Time  were a
>      first for  us.   This was  the  first  time  we'd  ever
>      written lyrics together.  We decided we wanted to write

	Welp, guess I should stay out of the interpretation business!
Probably had the writer of the second verse ad bridge just finish that
book, and influenced their writing about themselves... guess the topical
reference is way off.

- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -
Mike/email_address_removed/Snow Dog of Prismatic Force Designs/sydest.com
### # # ### #    "Through nature's inflexible grace, I'm learning to live..."
#   # # #   #              - Dream Theater
#   # # ### ###  "Art as expression, not as market campaigns..."
#   # #   # # #            - Rush
#   ### ### # #  "Censorship is fucking unAmerican." 
- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -

------------------------------

Date: Mon, 6 Dec 93 12:29:23 MST
From: Michael Bahr <email_address_removed>
Subject: Re: LtL

> 
> That's an interesting stretch with TTT and Tolkien!  Unfortunately, I have
> bad news.  I remember in one of the interviews that the band members each
> wrote one section of the lyrics, and it's about life on the road and the
> rigors of touring, and how they have to sit back and relax and digest everythingonce in a while!  (Notice the Lyric credit is given to Dream Theater rather
> than one member.)  Good effort though!
> 

	Yep I just found that out to my own disappointment... oh well, I
thought I had a theory going... hehe. Now anyone know of DT has refuted my
hunch that Glass Moon is based on Star trek?

Mike

------------------------------

Date: Mon, 06 Dec 1993 15:58:07 -0500 (EST)
From: email_address_removed
Subject: Re: James LaBrie -- Shy, or just an @$$hole?

It doesn't surprise me that James doesn't look at the audience when performing!
Any of you who have been on stage before know that you watch the back wall over
the crowd's heads, maybe James just doesn't do this quite as impressveiy.  Of
course, a good band frontman should have a little audience interaction!!!

------------------------------

Date: Mon, 6 Dec 93 13:05:05 PST
From: [email-masked]
Subject: meeting the band, how?

i've read about sevaral of you who met james, or john, or mike...
how do you guys do it?
i haven't seen DT live yet, but just in general, how do you guys get to go
backstage, at any concert? any tips, from those who know :)

------------------------------

Date: Mon,  6 Dec 1993 17:08:21 -0500 (EST)
From: William T Bajzek <[email-masked]>
Subject: Re: DT single cd!!!

Excerpts from mail: 6-Dec-93 Re: DT single cd!!! by Steve [email-masked] 
> Buzzzz.  But thank you for playing.  It's on Live at the Marquee.  The noe
> you heard on Live in Tokyo is, I believe, Bombay Vindaloo.  That, or it's
> just a miscellaneous instrumental they tacked onto the beginning of Take
> The Time.  Eve is much softer and melodic, with lots of vocal samples
> thrown in.

Buzzzz. But thank you for playing. Bombay Vindaloo is on live at the
marquee. The thing on Live in Tokyo is unidentified.

------------------------------

Date: Mon, 6 Dec 1993 21:06:19 -0500 (EST)
From: Michael Burstin <email_address_removed>
Subject: Majesty Demos

I have some ?s about the Majesty Demos.  It appears as if there are at
least 2 different versions of them.  Mine do not have (To Live)
Forever, and are longer than the ones in the discog, which also happen
to include Metropolis.  I know for a fact that Metropolis and Forever
do go at least as far back as Dominici, because he sings them in
Consciously Unreal.  Back to the Majesty Demos, does anyone out there
have a version that has a different set list than these:

-1996-				-1987-
Another Won			After Life
Your Majesty			"Death of Spock"
A Vision			The Ytse Jam
Two Fat				The Killing Hand
Vital Star			Cry for Freedom
March of the Tyrant		"Resurrection of Ernie"
A Late Summer Rain/		-1988-
  Schizophrentia		Mission Impossible Theme
(J Petrucci solo)		The Golden Weight

Please note that most of these are instrumental.  If anyone has
something different that these, PLEASE EMAIL ME!!!!  I want a copy of
some more demos!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Something else that I just noticed, and have to look into is that one
of the songs listed above sorta reminds me of one of the instrumental
portions in LiT.  Have to checkl that out.

Well, enough rambling on...

-- 
************************************************************************
* I was told there's a miricle for each day that I try                 *
* I was told there's a new love that's born for each one that has died *
* I was told there'd be no one to call on when I feel alone and afraid *
* I was told if you dream of the next world                            *
* You'll find yourself swimming in a lake of fire                      *
*	Dream Theater	Metropolis (part 1)	Images and Words       *
*	Michael Burstin			     Brandeis University       *
************************************************************************
*  Let's Go Pens   Let's Go Pens	 Lets Go Pens	 Let's Go Pens *
************************************************************************

------------------------------

Date: Mon, 06 Dec 1993 21:16:09 -0400 (EDT)
From: email_address_removed
Subject: Galactic Cowboys & King's X (no DT content)

email_address_removed (DAVID RE) writes:
 
> Yeah, the GC guys are pretty cool.  I talked with Monty after their
> show here, when they opened for Overkill (they *still* haven't come
> through in support of "Space" :( )
 
Unfortunately I don't think you'll be seeing them anytime soon.  They
lost their deal with DGC.  Unless and until they get a new deal, more
than likely there will be no touring. :(
 
> > NO DOUBLE KICK? I cant remember what its called, but there's a song
> > on "faith hope love" (I believe it was an instrumental) had some
> > INCREDIBLY fast bass drumming!  Are you sure there's no double kick?
 
> I can support Mike here and say, Nope, no double kick.  Jerry uses a
> single drum and has a very fast right foot.  No double pedal, either.
> I don't know what song you're hearing that had the fast stuff on it,
> but if you mailed me with the song title, I could tell you how it's
> played :)
 
I would be willing to bet he's talking about "Moanjam."
 
My husband and I are getting an advance tape of the new King's X album
tomorrow (Tuesday).  If ya'll will promise not to bite my head off for
another non-DT note, I'll post a brief review later in the week.  If
ya'll WILL bite my head off, I'm also willing to E-mail a review to
anyone who's interested in hearing about it. :)

*--------------------------------------------------------------------*
*    Pamela Pociluk                            email_address_removed    *
*--------------------------------------------------------------------*
* Tori Amos / Happy Rhodes / Kate Bush / King's X / Galactic Cowboys *
* Marillion / Jellyfish / Dream Theater / Alice in Chains / Megadeth *
*--------------------------------------------------------------------*

------------------------------

Date: Mon, 6 Dec 93 20:12:24 MST
From: Michael Bahr <email_address_removed>
Subject: Re: WD&DU

> 
> Hey DTers..
> My roommate has fallen in love with my copy of WD&DU.
> But now he wants lyrics..
> Does anyone have them, or know where they can ftp them?
> Either way, thanks.

Look at ftp.uwp.edu
under /something/something/dream.theater/lyrics/when.dream.and.day.unite

Laters!
Mike/email_address_removed

------------------------------

Date: Mon, 6 Dec 93 22:58:28 CST
From: email_address_removed (Corey McKenzie)
Subject: DT Boots

> Also whoever said they would want to trade DT boots for the promo CD could
> you please write to me.  I have been looking for any DT boots for the longest
> time now.  Also if anyone wants to sell there boots or maybe make a good taped
> copy of them for me please e-mail me and we can work something out.

I have a copy of their concert in Dallas at Dallas City Limits.  It is a pretty
good copy.  Let me know if you are interested.

Corey

------------------------------

Date: Tue, 07 Dec 1993 00:45:21 -0500 (EST)
From: email_address_removed
Subject: Re: meeting the band, how?

I don't know how the others met the band.  I've seen them four times, two in
very small clubs, and one of those times a trio (I think JL, KM & JM) walked
through the club(quickly!) between the backstage and an upstairs band area.
I recognized them going by just quick enough to say great show, and they said
thanks as they went by.  Also, I remember someone passing the drumstick he 
caught up the stairs for MP to sign.  As for meeting them, I met Petrucci
and Portnoy at a concert of another band(Which contains Mrs. Petrucci and the
best girl of Portnoy. . .), at a small club which doesn't even have a backstage!It's the best place since most bands are literally forced to hang out with the
fans afterwards!  It's Infinity in Springfield, MA in case any of you are
interested.

			Aaron
			ASILVERM@UMIAMI

------------------------------

Date: Tue, 7 Dec 93 0:35:18 MST
From: Michael Bahr <email_address_removed>
Subject: Re: Majesty Demos

> Consciously Unreal.  Back to the Majesty Demos, does anyone out there
> have a version that has a different set list than these:

	I've been mailed information on the demos from at least three
people that either 1.corrected the names below (Two FAR, not Fat! <g> and
The Golden Slumbers, among others) or 2.added a few... Forever,
Metropolis, Dream Theater, Heuristica (instrumental) and O Holy Night.

> -1996- <--wow, 1996! Music from the future!!	-1987-
> Another Won			After Life
> Your Majesty			"Death of Spock"
> A Vision			The Ytse Jam
> Two Fat				The Killing Hand
> Vital Star			Cry for Freedom
> March of the Tyrant		"Resurrection of Ernie"
> A Late Summer Rain/		-1988-
>   Schizophrentia		Mission Impossible Theme
> (J Petrucci solo)		The Golden Weight
> 
> Please note that most of these are instrumental.  If anyone has
> something different that these, PLEASE EMAIL ME!!!!  I want a copy of
> some more demos!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

	No kidding... I want to hear the SONG "Dream Theater"....

> of the songs listed above sorta reminds me of one of the instrumental
> portions in LiT.  Have to checkl that out.

	I'll put money on it that instrumental section (which I labeled
Free FORM (as in free form instrumental) and not FreeDOM in the
discography... is actually A Late Summer Rain or something like that... it
was too well metered and there are too many harmony changes done as a band
for it to be all one big spur-of-the-moment jam... this is based on
hearing a copy of the LiT video.. still can't find it on sale here.

Mike/email_address_removed

------------------------------

Date: Tue, 7 Dec 1993 01:05:32 -0800 (PST)
From: Younis Youssef Hilal <email_address_removed>
Subject: CDC

Forgot to include this in my previous posting.

I noticed that somebody said you could order some CDs for some band
(Fates' Warning or something like that) off the Compact Disc Connection. 
I also noticed that a couple of people are looking for the WDADU album.
Well, CDC also has WDADU in its inventory.  In case you don't know how to
log in, you telnet to "holonet.net" then type "cdc" to log in and the
menu(s) that pop up afterwards are pretty easy to follow.

Younis Hilal

------------------------------

Date: Tue, 7 Dec 1993 01:01:31 -0800 (PST)
From: Younis Youssef Hilal <email_address_removed>
Subject: Mike Portnoy's "influences"

This is to some guy in the UK who had a posting about Portnoy a little
while ago.

You mentioned that you got to meet Portnoy and John (Myung?) after a DT
show in Bradford and that you talked to Portnoy about his "influences"
(presumably those on his drumming).  Is there anything else you remember
Portnoy saying about this other than Peart is one of the greatest drummers
around?

Thanks

Younis Hilal

------------------------------

Date: Tue, 7 Dec 1993 02:03:19 -0800 (PST)
From: "Paul W. Cashman" <email_address_removed>
Subject: Re: meeting the band, how?

> i've read about sevaral of you who met james, or john, or mike...
> how do you guys do it?
> i haven't seen DT live yet, but just in general, how do you guys get to go
> backstage, at any concert? any tips, from those who know :)

Depends on the size of the venue, the nature (and disposition) of the
band, etc.  For instance, Metallica has a policy of going outside
after they do their post-show backstage stuff, and signing autographs
for the kids still waiting who couldn't get backstage.  I've seen this
several times and I'm impressed every time I see it, since they're
really beyond the stage when they HAVE to do it.  As far as I know, 
they are still doing this whenever post-show commitments don't
intrude.
   For me and my friends, we befriended a member of the band, and
haven't had any problems since.  (Initially, BTW, it all started with
a record-store signing.)
   Bands like Rush, however, have been known to skip even their 
backstage appearance. :(

Ways to meet bands:
  --in-store signings (at record stores, etc.)
  --at smaller venues, long before the show (maybe around soundcheck
time).  More likely for smaller bands with less-tight security.
  --by befriending tour personnel (this is easier for women than men.
:))
  --especially at smaller venues, sometimes you can meet the band by
hanging around before the show (since at smaller places, there isn't a
secured back-area for the busses and equipment.

-- 
Once you're touched you stand alone  |     Paul W. Cashman  
To face the bitter fight             |     email_address_removed
Once I reached for love              |     Dream Theater 
And now I reach for life             | <-  "Learning to Live"

------------------------------

Date: Tue, 7 Dec 1993 06:19:12 -0600 (CST)
From: A Lerxst in Wonderland <email_address_removed>
Subject: pull me under keyboard part

howdy again

I finally keyed in this keyboard part, which i swear up and down the guitar
doubles on the cd, but everyone tells me I am wrong.  The transcription in
the magazine didn't have this, and petrucci doesn't play it live, but I 
still think it sounds good to play it on guitar, especially if your band
doesn't have a keyboardist...Anyone else think the guitar doubles this on
the cd, or am i hallucinating?

> 
> 
>                                Pull Me Under
>                                Dream Theater
>  
>                          Transcribed by Brian Cox
> 
> Keyboard part during bridge:
> 
> ||_||--------------------------------|--------------------------------|    
> |  ||----1212--------12--------12----|----1313--------13--------13----|
> |   |9---------11-9------11-9----9---|--11------11-9------11-9-----9--|
> |   |--9-----9-----9---9-----9-----9-|10------10----10--10----10----10|
> ||_||--------------------------------|--------------------------------|
> |  ||--------------------------------|--------------------------------|
> 
> ||_||--------------------------------|--------------------------------|    
> |  ||--------17------17--------17----|----------------12--------------|
> |   |--161416----1614----1614----14--|--12--11--9-1112----11-9--1211--|
> |   |14--------14------14----14----14|9---9---9---------9-----9-----9-|
> ||_||--------------------------------|--------------------------------|
> |  ||--------------------------------|--------------------------------|
> 
> 
> 

all of the notes are 16th notes...one dash on the tab line=a 32nd note.
i know this is not 100% accurate, but it is pretty close.  I welcome 
corrections, since I haven't been able to pick this out totally (it is
pretty fast!)

later..

*******************************************************************************
* Brian V. Cox            *  "You and I long to live like wind upon the water *
* Texas A&M University    *   If we close our eyes, we'll maybe realize       *
* (409)822-6750     	  *   There's more to life than what we have known    *
* email_address_removed *   And I can't believe I spent so long             *
***************************   Living lies I knew were wrong inside            *
* "What you believe is    *   I've just begun to see the light..."            *
* What you are...Therefore*            -Queensryche "Anybody Listening?"      *
* I am nothing"  -Brian   *                                                   *
*******************************************************************************

------------------------------

Date: Tue, 7 Dec 1993 09:09:06 -0600 (CST)
From: A Lerxst in Wonderland <email_address_removed>
Subject: matter of time tab

Howdy...

Here is another tab file...I hope to work on some more of this song over 
Christmas break.  It was my favorite Dream Theater song until Images and
Words came out.  This part really is just in 4/4, put it was easier to 
tab out in 12/8, since my tab notation (really sux) is arranged in
subdivisions of eighth notes.  I didn't take into account triplets. 
Anyway, it may not be accurate, but the mix is really bad on wdadu, and
this was the best I could do.

> 
> 
> 	       "Only A Matter of Time"  Dream Theater
> 		      Transcribed by Brian Cox
> 
> 
> 
> 
> 
> 3:11-3:41   "A Father's benediction as his hopeful son departs..."
> Repeat 4 times
>     _
> ||  _|||------------------------------------------------|
> || |_ ||------------------------------------------------|
> |     ||--------------------6---------------------------|
> |  _  ||------------6---------------6-------4-------6---|
> | |_| ||4---4---4-------4-------4-------4-------4-------|
> | |_| ||------------------------------------------------|
> 
>        |------------------------------------------------|
>        |------------------------------------------------|
>        |--------------------4---------------------------|
>        |------------4---------------4-------2-------4---|
>        |2---2---2-------2-------2-------2-------2-------|
>        |------------------------------------------------|    
>     _
> ||  _|||------------------------------------------------|
> || |_ ||--------------------5---------------------------|
> |     ||------------6---------------7-------6-----------|  
> |  _  ||4---4---4-------4-------4-------4-------4-------|
> | |_| ||--------------------------------------------4---|
> | |_| ||------------------------------------------------|
> 
>   ||_ ||------------------------| 
>   ||_|||------------------------|
>   |   ||------------------------|
>   | _ ||6-------7-------6-------|  
>   ||_|||----4-------4-------4---|    
>   ||_|||------------------------|    
>     
>     _
> ||  _||------------------------------------------------||
> || |_ |------------------------------------------------||
> |     |6-----------6-----------6-----------6-----------||
> |  _  |------------------------------------------------||
> | |_| |----4---4-------4---4-------4---4-------4---4---||
> | |_| |------------------------------------------------||
> 
> 
>   
> 

*******************************************************************************
* Brian V. Cox            *  "You and I long to live like wind upon the water *
* Texas A&M University    *   If we close our eyes, we'll maybe realize       *
* (409)822-6750     	  *   There's more to life than what we have known    *
* email_address_removed *   And I can't believe I spent so long             *
***************************   Living lies I knew were wrong inside            *
* "What you believe is    *   I've just begun to see the light..."            *
* What you are...Therefore*            -Queensryche "Anybody Listening?"      *
* I am nothing"  -Brian   *                                                   *
*******************************************************************************

------------------------------

Date: Tue, 7 Dec 1993 07:01:15 -0500 (EST)
From: email_address_removed (Steve Mansfield)
Subject: Re: meeting the band, how?

> i've read about sevaral of you who met james, or john, or mike...
> how do you guys do it?
> i haven't seen DT live yet, but just in general, how do you guys get to go
> backstage, at any concert? any tips, from those who know :)

Not backstage.  Wait out front/behind the clubs for the band to start
loading their gear.  Once bands get bigger, this becomes more difficult,
since they stop playing clubs.

Steve Mansfield  | Once you're touched you stand alone to face the bitter fight
email_address_removed | Once I reached for love but now I reach for life.
Dream Theater - Learning to Live

------------------------------

Date: Tue, 7 Dec 1993 10:54:12 -0500 (EST)
From: email_address_removed (DAVID RE)
Subject: Re: meeting the band, how?

> i've read about sevaral of you who met james, or john, or mike...
> how do you guys do it?

     Well, I had a backstage pass :)

> i haven't seen DT live yet, but just in general, how do you guys get to go
> backstage, at any concert? any tips, from those who know :)

     Otherwise, a lot of times, you can catch bands hanging out outside the
tour bus, or in the club, after they've played.....

-- 
Dave Re                   |"I am your master, when you're all alone.
OIT/TS/ISD                | You can come to me child, when you're without home.
email_address_removed  | I will share your pain, of long lost dignity.
                          | Happiness evades you, you'll get no sympathy."
                          |       "Father of the Night", Crowdad
  "Huh huh. You want cash, or should we go spank the monkey again? Huh Huh."
     "Beating heads on the Early Warning soul train..........." 
     "Huh huh. He's fallen, and he can't get it up. Huh huh..."

------------------------------

Date: Tue, 7 Dec 1993 10:58:26 -0500 (EST)
From: email_address_removed (DAVID RE)
Subject: Re: Galactic Cowboys & King's X (no DT content)

> Unfortunately I don't think you'll be seeing them anytime soon.  They
> lost their deal with DGC.  Unless and until they get a new deal, more
> than likely there will be no touring. :(

     I had heard something like that :( 

> I would be willing to bet he's talking about "Moanjam."

     Yeah. I have to go dig the CD out and listen to it, again. It's pretty
bad when King's X starts slipping my mind. Must be getting old, or something..

> My husband and I are getting an advance tape of the new King's X album
> tomorrow (Tuesday).  If ya'll will promise not to bite my head off for
> another non-DT note, I'll post a brief review later in the week.  If
> ya'll WILL bite my head off, I'm also willing to E-mail a review to
> anyone who's interested in hearing about it. :)

     Yes, yes, and yes. If you don't want to post it here, please, please, 
please send it on to me :)

> *--------------------------------------------------------------------*
> * Tori Amos / Happy Rhodes / Kate Bush / King's X / Galactic Cowboys *
> * Marillion / Jellyfish / Dream Theater / Alice in Chains / Megadeth *
> *--------------------------------------------------------------------*

     Nice and diverse. I like it :)

     ObDT: Heh. Read their interview in Burrrn! Now, if I could just translate
Japanese I might understand it :)

-- 
Dave Re                   |"I am your master, when you're all alone.
OIT/TS/ISD                | You can come to me child, when you're without home.
email_address_removed  | I will share your pain, of long lost dignity.
                          | Happiness evades you, you'll get no sympathy."
                          |       "Father of the Night", Crowdad
  "Huh huh. You want cash, or should we go spank the monkey again? Huh Huh."
     "Beating heads on the Early Warning soul train..........." 
     "Huh huh. He's fallen, and he can't get it up. Huh huh..."

------------------------------
End of Digest
************************